{
  "title":"ps3soln.pdf",
  "description": "Problem set solutions.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/c496144f2e576a709ec0cba58ff10e15_ps3soln.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
